---
table_name: analytics_cycle_analytics_issue_stage_events
classes:
- Analytics::CycleAnalytics::IssueStageEvent
feature_categories:
- value_stream_management
description: Contains various Issue-related timestamps for aggregating Value Stream
  Analytics data.
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/68950
milestone: '14.3'
gitlab_schema: gitlab_main_cell
allow_cross_joins:
- gitlab_main_clusterwide
allow_cross_transactions:
- gitlab_main_clusterwide
allow_cross_foreign_keys:
- gitlab_main_clusterwide
sharding_key:
  group_id: namespaces
